| FlexDoc/XML XSDDoc Demo | XML Schemas for MathML 3.0

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

All Component Summary
Components:
elements (top-level / other; 230 global + 3 local), complexTypes (7), simpleTypes (17), element groups (15), attribute groups (68)

Top-Level Element Summary (root element candidates)
m:math |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 100 attributes, attr. wildcard, 60 elements
Defined: | globally in mathml3-common.xsd; see XML source
Referenced: | never

All Other Element Summary
m:abs |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:and |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-logical.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:annotation |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | mixed, 11 attributes, attr. wildcard
Defined: | globally in mathml3-common.xsd; see XML source
Referenced: | by 3 locations
m:annotation-xml |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:annotation-xml.model)
Content: | complex, 11 attributes, attr. wildcard, elem., wildcard
Defined: | globally in mathml3-common.xsd; see XML source
Referenced: | by 3 locations
m:apply |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:apply.content)
Content: | complex, 6 attributes, attr. wildcard, 66 elements
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 1 location
m:approx |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arccos |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arccosh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arccot |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arccoth |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arccsc |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arccsch |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arcsec |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arcsech |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arcsin |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arcsinh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arctan |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arctanh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:arg |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:binary-linalg.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:outerproduct, m:scalarproduct, m:vectorproduct
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 4 locations
m:binary-logical.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:equivalent, m:implies
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 3 locations
m:binary-reln.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:approx, m:factorof, m:neq, m:tendsto
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 5 locations
m:binary-set.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:in, m:notin, m:notprsubset, m:notsubset, m:setdiff
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 6 locations
m:bind |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:bind.content)
Content: | complex, 6 attributes, attr. wildcard, 66 elements
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 1 location
m:bvar |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 6 attributes, attr. wildcard, 3 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
m:card |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:cartesianproduct |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:cbytes |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:base64)
Content: | simple, 8 attributes, attr. wildcard
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 1 location
m:ceiling |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:cerror |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 6 attributes, attr. wildcard, 59 elements
Defined: | globally in mathml3-strict-content.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
m:ci |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:ci.content)
Content: | complex, 9 attributes, attr. wildcard, 2 elements
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 3 locations
m:cn |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:cn.content)
Content: | complex, 10 attributes, attr. wildcard, 3 elements
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 1 location
m:codomain |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:complexes |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:compose |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-functional.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:condition |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:conjugate |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:constant-arith.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:eulergamma, m:exponentiale, m:false, m:imaginaryi, m:infinity, m:notanumber, m:pi, m:true
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 9 locations
m:constant-set.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:complexes, m:emptyset, m:integers, m:naturalnumbers, m:primes, m:rationals, m:reals
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 8 locations
m:cos |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:cosh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:cot |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:coth |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:cs |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | mixed, 8 attributes, attr. wildcard
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 1 location
m:csc |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:csch |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:csymbol |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:csymbol.content)
Content: | complex, 10 attributes, attr. wildcard, 2 elements
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 2 locations
m:curl |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-veccalc.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-veccalc.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:declare |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 6 attributes, 58 elements
Subst.Gr: | substitutes for m:DeprecatedContExp
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | never
m:degree |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:DeprecatedContExp |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:declare, m:fn, m:reln
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 4 locations
m:determinant |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-linalg.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:diff |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:Differential-Operator.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:Differential-Operator.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:Differential-Operator.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:diff
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:divergence |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-veccalc.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-veccalc.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:divide |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:domain |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:domainofapplication |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:emptyset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:eq |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:equivalent |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-logical.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:eulergamma |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:exists |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:quantifier.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:quantifier.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:exp |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:exponentiale |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:factorial |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:factorof |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:false |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:floor |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:fn |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Subst.Gr: | substitutes for m:DeprecatedContExp
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:forall |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:quantifier.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:quantifier.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:gcd |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:geq |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:grad |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-veccalc.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-veccalc.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:gt |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:ident |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:image |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:imaginary |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:imaginaryi |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:implies |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-logical.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:in |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:infinity |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:int |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:int.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:int.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:int.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:int
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:integers |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:intersect |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:interval |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:interval.class
Content: | complex, 9 attributes, attr. wildcard, 58 elements
Subst.Gr: | substitutes for m:interval.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:interval.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 58 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:interval
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
m:inverse |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:lambda |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:lambda.class
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:lambda.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:lambda.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:lambda
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:laplacian |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-veccalc.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-veccalc.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:lcm |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:leq |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:limit |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:limit.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:limit.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:limit.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:limit
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:list |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-setlist-constructor.class
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:ln |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:log |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:logbase |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:lowlimit |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:lt |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:maction |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:MalignExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType, inherited from m:PresentationExpression
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substitutes for m:PresentationExpression; substituted with m:maligngroup, m:malignmark
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 2 locations
m:maligngroup |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 9 attributes, attr. wildcard
Subst.Gr: | substitutes for m:MalignExpression, m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:malignmark |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 9 attributes, attr. wildcard
Subst.Gr: | substitutes for m:MalignExpression, m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:matrix |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-constructor.class
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-constructor.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:matrixrow |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-constructor.class
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-constructor.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:max |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-minmax.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-minmax.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:mean |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:median |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:menclose |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:ImpliedMrow)
Content: | complex, 9 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:merror |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:ImpliedMrow)
Content: | complex, 8 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mfenced |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 11 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mfrac |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 12 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mglyph |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 22 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 4 locations
m:mi |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | mixed, 17 attributes, attr. wildcard, 2 elements
Subst.Gr: | substitutes for m:TokenExpression, m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:min |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-minmax.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-minmax.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:minus |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:mlabeledtr |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 11 attributes, attr. wildcard, 1 element
Subst.Gr: | substitutes for m:TableRowExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
m:mlongdiv |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 11 attributes, attr. wildcard, 64 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mmultiscripts |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
m:mn |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | mixed, 17 attributes, attr. wildcard, 2 elements
Subst.Gr: | substitutes for m:TokenExpression, m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mo |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | mixed, 40 attributes, attr. wildcard, 2 elements
Subst.Gr: | substitutes for m:TokenExpression, m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mode |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:moment |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-functional.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-functional.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:momentabout |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:mover |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mpadded |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:ImpliedMrow)
Content: | complex, 13 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mphantom |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:ImpliedMrow)
Content: | complex, 8 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mprescripts |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mroot |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mrow |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:ms |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | mixed, 19 attributes, attr. wildcard, 2 elements
Subst.Gr: | substitutes for m:TokenExpression, m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mscarries |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 12 attributes, attr. wildcard, 62 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
m:mscarry |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 61 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:msgroup |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 64 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:msline |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 13 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mspace |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 28 attributes, attr. wildcard
Subst.Gr: | substitutes for m:TokenExpression, m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:msqrt |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:ImpliedMrow)
Content: | complex, 8 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:msrow |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 61 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mstack |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 12 attributes, attr. wildcard, 64 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mstyle |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:ImpliedMrow)
Content: | complex, 102 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:msub |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:msubsup |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:msup |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mtable |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 26 attributes, attr. wildcard, 1 element
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
m:mtd |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:ImpliedMrow), inherited from m:TableCellExpression
Content: | complex, 13 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:TableCellExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mtext |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | mixed, 17 attributes, attr. wildcard, 2 elements
Subst.Gr: | substitutes for m:TokenExpression, m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:mtr |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 11 attributes, attr. wildcard, 1 element
Subst.Gr: | substitutes for m:TableRowExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
m:munder |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:munderover |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 11 attributes, attr. wildcard, 60 elements
Subst.Gr: | substitutes for m:PresentationExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:nary-arith.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:gcd, m:lcm, m:plus, m:times
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 5 locations
m:nary-constructor.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:matrix, m:matrixrow, m:vector
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 4 locations
m:nary-functional.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:compose
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:nary-linalg.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:selector
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:nary-logical.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:and, m:or, m:xor
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 4 locations
m:nary-minmax.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:max, m:min
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 3 locations
m:nary-reln.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:eq, m:geq, m:gt, m:leq, m:lt
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 6 locations
m:nary-set-reln.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:prsubset, m:subset
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 3 locations
m:nary-set.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:cartesianproduct, m:intersect, m:union
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 4 locations
m:nary-setlist-constructor.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:list, m:set
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 3 locations
m:nary-stats.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:mean, m:median, m:mode, m:sdev, m:variance
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 6 locations
m:naturalnumbers |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:neq |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:none |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 3 locations
m:not |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-logical.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:notanumber |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:notin |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:notprsubset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:notsubset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:or |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-logical.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:otherwise |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 58 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:outerproduct |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-linalg.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:partialdiff |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:partialdiff.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:partialdiff.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:partialdiff.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:partialdiff
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:pi |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:piece |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 58 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:piecewise |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 8 attributes, attr. wildcard, 2 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
m:plus |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:power |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:PresentationExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:maction, m:MalignExpression, m:maligngroup, m:malignmark, m:menclose, m:merror, m:mfenced, m:mfrac, m:mi, m:mlongdiv, m:mmultiscripts, m:mn, m:mo, m:mover, m:mpadded, m:mphantom, m:mroot, m:mrow, m:ms, m:mspace, m:msqrt, m:mstack, m:mstyle, m:msub, m:msubsup, m:msup, m:mtable, m:mtext, m:munder, m:munderover, m:TokenExpression
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 27 locations
m:primes |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:product |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:product.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:product.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:product.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:product
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:prsubset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:quantifier.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:exists, m:forall
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 3 locations
m:quotient |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:rationals |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:real |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:reals |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:reln |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Subst.Gr: | substitutes for m:DeprecatedContExp
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:rem |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:root |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:scalarproduct |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-linalg.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:sdev |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:sec |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:sech |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:selector |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-linalg.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:semantics (defined in group m:semantics) |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 62 elements
Defined: | locally in group m:semantics in mathml3-common.xsd; see XML source
Includes: | declarations of 2 elements
m:semantics (defined in group m:semantics-ci) |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 4 elements
Defined: | locally in group m:semantics-ci in mathml3-strict-content.xsd; see XML source
Includes: | declarations of 3 elements
m:semantics (defined in group m:semantics-contexp) |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 10 attributes, attr. wildcard, 60 elements
Defined: | locally in group m:semantics-contexp in mathml3-strict-content.xsd; see XML source
Includes: | declarations of 2 elements
m:sep |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:set |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 9 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-setlist-constructor.class
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:setdiff |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:share |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 7 attributes, attr. wildcard
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 1 location
m:sin |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:sinh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:subset |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set-reln.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:sum |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:sum.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:sum.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:sum.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:sum
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:TableCellExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType (extension of m:ImpliedMrow)
Content: | complex, 13 attributes, attr. wildcard, 60 elements
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:mtd
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 3 locations
m:TableRowExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:mlabeledtr, m:mtr
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 3 locations
m:tan |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:tanh |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-elementary.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-elementary.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:tendsto |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 9 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-reln.class
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:times |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:TokenExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | xs:anyType, inherited from m:PresentationExpression
Content: | any
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substitutes for m:PresentationExpression; substituted with m:mi, m:mn, m:mo, m:ms, m:mspace, m:mtext
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 6 locations
m:transpose |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:unary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:unary-linalg.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:true |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:constant-arith.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:constant-arith.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:unary-elementary.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:arccos, m:arccosh, m:arccot, m:arccoth, m:arccsc, m:arccsch, m:arcsec, m:arcsech, m:arcsin, m:arcsinh, m:arctan, m:arctanh, m:cos, m:cosh, m:cot, m:coth, m:csc, m:csch, m:sec, m:sech, m:sin, m:sinh, m:tan, m:tanh
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 25 locations
m:unary-functional.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:codomain, m:domain, m:ident, m:image, m:inverse, m:ln, m:log, m:moment
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 9 locations
m:unary-linalg.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:determinant, m:transpose
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 3 locations
m:unary-logical.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:not
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:unary-set.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:card
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:unary-veccalc.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | empty, 8 attributes, attr. wildcard
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with m:curl, m:divergence, m:grad, m:laplacian
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 5 locations
m:union |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-set.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-set.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:uplimit |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 58 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:variance |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-stats.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-stats.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:vector |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-constructor.class
Content: | complex, 8 attributes, attr. wildcard, 63 elements
Subst.Gr: | substitutes for m:nary-constructor.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:vectorproduct |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:binary-linalg.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:binary-linalg.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never
m:xor |
Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType, inherited from m:nary-logical.class
Content: | empty, 8 attributes, attr. wildcard
Subst.Gr: | substitutes for m:nary-logical.class
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | never

Complex Type Summary
m:annotation-xml.model |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | complex, elem. wildcard
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declaration of elem. wildcard
Referenced: | by 1 location
m:apply.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | complex, 66 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 2 locations
m:bind.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | extension of m:apply.content
Content: | complex, 66 elements
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:ci.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | mixed (allows character data), 2 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
m:cn.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | mixed (allows character data), 3 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
m:csymbol.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | mixed (allows character data), 2 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
m:ImpliedMrow |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | complex, 60 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 7 locations

Simple Type Summary
m:base64 |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:base64Binary
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 1 location
m:character |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:string
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:color |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:string
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 4 locations
m:columnalignstyle |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:token
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 4 locations
m:group-alignment |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:token
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:group-alignment-list |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of list of m:group-alignment
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:group-alignment-list-list |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:string
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 3 locations
m:integer |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:integer
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 9 locations
m:length |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:string
Defined: | globally in mathml3-common.xsd; see XML source
Referenced: | by 72 locations
m:linestyle |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:token
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 6 locations
m:mpadded-length |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:string
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 5 locations
m:notationstyle |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:token
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | never
m:number |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:decimal
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 2 locations
m:positive-integer |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:positiveInteger
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 6 locations
m:SymbolName |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:NCName
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | never
m:unsigned-integer |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:unsignedLong
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 2 locations
m:verticalalign |
Namespace: | http://www.w3.org/1998/Math/MathML
Derived By: | restriction of xs:token
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 2 locations

Element Group Summary
m:anyElement |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 2 elem. wildcards
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declarations of 2 elem. wildcards
Referenced: | never
m:binary-arith.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 6 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 1 location
m:BvarQ |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 element
Defined: | globally in mathml3-strict-content.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 5 locations
m:ContExp |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 58 elements
Defined: | globally in mathml3-strict-content.xsd; see XML source
Includes: | declarations of 43 elements
Referenced: | by 21 locations
m:DomainQ |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 4 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 5 locations
m:MathExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 60 elements
Defined: | globally in mathml3-strict-content.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 18 locations
m:MsrowExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 61 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 3 locations
m:MstackExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 64 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 4 elements
Referenced: | by 3 locations
m:MultiScriptExpression |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 62 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
m:Qualifier |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 7 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 3 elements
Referenced: | by 1 location
m:semantics |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 element
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location
m:semantics-ci |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 element
Defined: | globally in mathml3-strict-content.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | by 2 locations
m:semantics-contexp |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 element
Defined: | globally in mathml3-strict-content.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never
m:token.content |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 2 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 5 locations
m:unary-arith.class |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 9 elements
Referenced: | by 1 location

Attribute Group Summary
m:annotation.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 11 attributes, attr. wildcard
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 2 locations
m:base |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:cbytes.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:cd |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:cerror.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 6 attributes, attr. wildcard
Defined: | globally in mathml3-strict-content.xsd; see XML source
Referenced: | by 1 location
m:ci.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:ci.type |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:closure |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:cn.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:CommonAtt |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 6 attributes, attr. wildcard
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declarations of 5 attributes, attr. wildcard
Referenced: | by 104 locations
m:CommonDeprecatedAtt |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:CommonPresAtt |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 2 attributes
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 38 locations
m:cs.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Referenced: | by 1 location
m:csymbol.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:DefEncAtt |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 2 attributes
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 62 locations
m:DeprecatedTokenAtt |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 6 attributes
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 3 locations
m:maction.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:maligngroup.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:malignmark.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:math.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 100 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 9 attributes
Referenced: | by 1 location
m:math.deprecatedattributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 2 attributes
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:menclose.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:merror.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mfenced.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 11 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
m:mfrac.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 12 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
m:mglyph.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 13 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
m:mglyph.deprecatedattributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
m:mi.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 17 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mlabeledtr.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 11 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mlongdiv.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 11 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:mmultiscripts.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mn.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 17 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mo.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 40 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 23 attributes
Referenced: | by 1 location
m:mover.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:mpadded.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 13 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
m:mphantom.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mprescripts.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mroot.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mrow.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:ms.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 19 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:mscarries.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 12 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
m:mscarry.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:msgroup.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 2 locations
m:msline.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 13 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
m:mspace.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 28 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 11 attributes
Referenced: | by 1 location
m:msqrt.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:msrow.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:mstack.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 12 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 4 attributes
Referenced: | by 1 location
m:mstyle.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 102 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mstyle.deprecatedattributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 13 attributes
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 7 attributes
Referenced: | by 1 location
m:mstyle.generalattributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 75 attributes
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 75 attributes
Referenced: | by 2 locations
m:mstyle.specificattributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 6 attributes
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 2 locations
m:msub.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:msubsup.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 2 locations
m:msup.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
m:mtable.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 26 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 18 attributes
Referenced: | by 1 location
m:mtd.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 13 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 5 attributes
Referenced: | by 1 location
m:mtext.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 17 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:mtr.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 11 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 2 locations
m:munder.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
m:munderover.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 11 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
m:name |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:none.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 8 attributes, attr. wildcard
Defined: | globally in mathml3-presentation.xsd; see XML source
Referenced: | by 1 location
m:order |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never
m:semantics.attributes |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 10 attributes, attr. wildcard
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 3 locations
m:src |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally in mathml3-common.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
m:TokenAtt |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 attributes
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 6 locations
m:type |
Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 1 attribute
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | never

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.